## org.codehaus.groovy.tools.shell.commands
Class EditCommand

The 'edit' command.

version:
  $Id: EditCommand.groovy 7604 2007-08-23 04:29:59Z user57 $

author:
  Jason Dillon

Constructor Summary
`EditCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`
`String` | `getEditorCommand()`

Constructor Detail

### EditCommand

    public EditCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)

### getEditorCommand

    String getEditorCommand()